.archive.woocommerce ul.products li.product:not(.product-category) .image-wrap .button,
.single.woocommerce ul.products li.product:not(.product-category) .image-wrap .button {
  line-height: 56px;
  height: 56px;
  -webkit-transform: translateY(56px);
  -moz-transform: translateY(56px);
  -ms-transform: translateY(56px);
  -o-transform: translateY(56px);
  transform: translateY(560px);
}
.archive.woocommerce nav.woocommerce-pagination ul {
  text-align: center;
}
.prev.page-numbers .fa-angle-left:before {
  content: "\f105";
}
.next.page-numbers .fa-angle-right:before {
  content: "\f104";
}


body.rtl.woocommerce ul.products li.product:not(.product-category) .product-inner:hover .woo-product-gallery, body.rtl .woocommerce ul.products li.product:not(.product-category) .product-inner:hover .woo-product-gallery {
  display: none !important;
}
body.rtl.woocommerce ul.products li.product:not(.product-category) .product-inner:hover:before, body.rtl .woocommerce ul.products li.product:not(.product-category) .product-inner:hover:before {
  right: 0 !important;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.woocommerce ul.products li.product li.title a,
.single ul.products li.product li.title a,
body .product-grid ul.products li.product li.title a {
  font-size: 18px !important;
  font-weight: bold;
}
.woocommerce ul.products li.product li.category {
  display: none !important;
}
.elementor-685 .elementor-element.elementor-element-d85d2fb.elementor-wc-products ul.products li.product .price ins .amount,
.single-product .elementor-element.elementor-wc-products ul.products li.product .price ins .amount,
body .product-grid ul.products li.product .price ins .amount {
  font-weight: bold;
  display: block;
}
.elementor-685 .elementor-element.elementor-element-d85d2fb.elementor-wc-products ul.products li.product .price del,
.single-product .elementor-element.elementor-wc-products ul.products li.product .price del,
body .product-grid ul.products li.product .price del {
  display: block;
  margin-bottom: 8px;
}
.woocommerce ul.products li.product:not(.product-category) .product-inner li,
body .product-grid ul.products li.product:not(.product-category) .product-inner li {
  margin-top: 8px !important;
}
body.single-product ul.products li.product:not(.product-category) .image-wrap .button,
body .product-grid ul.products li.product:not(.product-category) .image-wrap .button {
  background-color: #000000;
  font-size: 18px;
  letter-spacing: 0;
}
body.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price .amount,
body .product-grid ul.products li.product .price, .woocommerce ul.products li.product .price .amount {
  color: #000 !important;
}
body.woocommerce .related.products {
  margin-top: 0;
}
.woocommerce .oceanwp-toolbar {
  text-align: center;
}
.woocommerce .woocommerce-ordering .orderby {
  text-align: right;
}
.single.woocommerce ins {
  display: block;
}
.single.woocommerce del {
  display: block;
  font-size: 14px;
  font-weight: 400;
  color: rgba(99, 115, 129, 0.5);
}
.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon[data-counter]:before {
  line-height: 1.8em;
}
.woocommerce-cart .woocommerce-shipping-destination {display: none;}
.woocommerce div.product.elementor form.cart.variations_form .woocommerce-variation-add-to-cart, .woocommerce div.product.elementor form.cart:not(.grouped_form):not(.variations_form) {
  display: block !important;
}
.tinv-wraper.tinv-wishlist {
  display: block;
  width: 100%;
  float: none;
  margin-bottom: 20px;
  border-bottom: 1px solid #eaeaea;
}
.tinv-wishlist table td, .tinv-wishlist table th {
  text-align: center;
}
.tinv-wishlist .product-price ins .amount {
  font-weight: bold;
}
.tinv-wishlist .product-price del {
  font-size: 10px;
}
.tinv-wishlist .product-stock i {
  margin-right: 0;
  margin-lefT: 15px;
}
.tinv-wishlist tfoot .tinvwl-to-left:not(:empty) {
  display: none;
}
.tinv-wishlist tfoot .tinvwl-to-right {
  float: right;
}
.product-grid .tinv-wraper.tinv-wishlist {
  border-bottom: 0;
}
.woocommerce ul.products li.product:not(.product-category) .woo-entry-buttons li .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before,
.woocommerce ul.products li.product:not(.product-category) .woo-entry-buttons li .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:after  {
  margin-top: 10px !important;
}
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before, .woocommerce ul.products li.product a.tinvwl-button.tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before, .woocommerce-page ul.products li.product a.tinvwl-button.tinvwl-icon-heart.tinvwl_add_to_wishlist_button:before, a.wishlist_products_counter.top_wishlist-heart:before, span.wishlist_products_counter.top_wishlist-heart:before, a.sidr-class-wishlist_products_counter.sidr-class-top_wishlist-heart:before {
  font-size: 33px;
      margin-left: 8px;

}
.single-product div.product form.cart .tinvwl-button.tinvwl_add_to_wishlist_button, div.product form.cart .tinvwl_add_to_wishlist_button {
  font-size: 16px;
}
.wishlist_products_counter_number {
  font-size: 11px;
  position: absolute;
  top: -2px;
  right: -3px;
  background: #EFD042;
  color: #ffffff;
  border-radius: 50px;
  width: 16px;
  height: 16px;
  line-height: 1.4;
  text-align: center;
  font-weight: bold;
}
.wishlist_products_counter:hover {
  color: #7A7A7A;
}
.tinvwl-product-in-list.tinvwl-product-already-on-wishlist .tinvwl_already_on_wishlist-text {
  display: none  !important;
}
.tinv-wraper.tinv-wishlist {
  border-bottom: 0;
}
body .header a.wishlist_products_counter.top_wishlist-heart-plus:before,
body .header a.wishlist_products_counter.top_wishlist-heart:before {
  font-size: 27px;
  color: #000;
}
.elementor-575 .elementor-element.elementor-element-2db8397 .elementor-menu-cart__toggle .elementor-button-icon[data-counter]:before {
  line-height: 1.8;
}
.woocommerce-notices-wrapper {
  text-align: center;
}
.woocommerce-message {
  max-width: 1140px;
  margin: auto;
}
.woocommerce-cart form,
.woocommerce-checkout form {max-width: 100%;}
.woocommerce table.shop_table thead th,
.woocommerce table.shop_table td {
  text-align: right;
}
.woocommerce-form__label-for-checkbox.checkbox span {
  display: inline-block;
  margin-right: 5px;
}
.woocommerce-info:before {
  margin-right: 0;
  margin-left: 10px;
  color: #72C6DA
}
.woocommerce-info {font-size: 14px !important; border-color: #72C6DA !important;}
.woocommerce ul.order_details li {
  display: inline-block;
      margin-left: 20px;
    }
    .woocommerce ul.order_details{
      border-color: #72C6DA !important;
}
.up-sells.upsells h2 {
  display: none;
}
.tax-company article {
  padding: 100px 0;
}
#company-pass-form button {
  border: 0;
  margin: 20px auto 0 auto;
  display: block;
}


@media (max-width: 768px) {
  .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before, .woocommerce ul.products li.product a.tinvwl-button.tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before, .woocommerce-page ul.products li.product a.tinvwl-button.tinvwl-icon-heart.tinvwl_add_to_wishlist_button:before, a.wishlist_products_counter.top_wishlist-heart:before, span.wishlist_products_counter.top_wishlist-heart:before, a.sidr-class-wishlist_products_counter.sidr-class-top_wishlist-heart:before {
    color: #fff;
  }
  #cart-sign-mobile {
    max-width: 45%;
    float: right;
  }
  #like-sign-mobile {
    max-width: 45%;
    float: left;
  }
  .tax-company article {
    padding: 50px 20px;
  }
  .woocommerce span.onsale, .woocommerce ul.products li.product.outofstock .outofstock-badge, .woocommerce ul.products li.product .onsale {
    top: 0 !important;
    right: 7px !important;
  }

}
